Retrieve a transfer by customer token and transfer ID.get https://example.com/programs/{programCode}/externalAccounts/customers/{customerToken}/transfers/{transferId}Retrieve the details of a specific transfer for a customer profile using the transfer ID.Path ParamsprogramCodestringrequiredProgram code assigned to the partner.customerTokenstringrequiredUnique customer token.transferIdstringrequiredUnique transfer identifier.HeadersX-GD-RequestIdstringrequiredUnique request identifier (GUID).X-GD-CustomerTypestringDefaults to externalType of customer (default: External).acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200Transfer retrieved successfully. 401Unauthorized 403Forbidden 404Transfer not found. 500Internal Server Error 503Service UnavailableUpdated 2 months ago